<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:lang="${#locale.language}">
<head>
    <meta charset="UTF-8">
    <title th:text="#{title.accessDenied}">Access Denied</title>
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
</head>
<body>
<h1 th:text="#{header.accessDenied}">Access Denied</h1>
<p th:text="#{message.accessDenied}">You do not have permission to access this page.</p>
<form th:action="@{/}">
    <button th:text="#{button.backMainMenu}">BACK MAIN MENU</button>
</form>

<div>
    <a th:href="@{'?locale=en'}">EN</a>
    <a th:href="@{'?locale=uk'}">UA</a>
</div>

</body>
</html>

